h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #4d4d50;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
  text-transform: none;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-transform: none;
}

strong {
  color: #7b4097;
  font-weight: 700;
}

.perk-container.hide {
  display: none;
}

.perk-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.perk-column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.price-btn {
  min-width: 140px;
  margin-top: 0px;
  margin-bottom: 15px;
  padding: 23px 37px;
  border-radius: 5px;
  background-color: #432368;
  font-size: 29px;
  text-align: center;
}

.price-btn:hover {
  background-color: #68b030;
}

.price-btn.active {
  background-color: #68b030;
}

.perk-title {
  margin-bottom: 1%;
  color: #4d4d50;
  font-size: 34px;
  line-height: 1;
  font-weight: 700;
}

.perk-title.error {
  margin-bottom: 3%;
  color: #e70000;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
}

.perk-opt-out-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.perk-teaser {
  color: #4d4d50;
  font-size: 16px;
}

.perk-items-column {
  height: auto;
}

.price-tag {
  margin-left: 7px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.perk-img {
  position: static;
  display: block;
  height: 100%;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
}

.perk-img.wide-img {
  height: 110%;
}

.perk-img.wide-img.sticker-img {
  width: 60%;
  height: auto;
}

.perk-img.wide-img.sticker-img.sweater-img-desktop {
  width: 160px;
}

.perk-img.wide-img.sticker-img.sweater-back-desktop {
  width: 160px;
}

.perk-img.wide-img.sticker-img.sweater-3rd-img {
  width: 140px;
}

.perk-img.wide-img.sticker-img.sweater-desktop-4-slide {
  width: 140px;
}

.perk-img.wide-img.sticker-img.sticker-pack-slide-1 {
  width: 60px;
}

.perk-img.wide-img.combopack {
  height: 85%;
}

.perk-img.wide-img.poster {
  height: 80%;
}
/*Setting width to 0 then to auto triggers width recalculation in webkit in iOS9*/
.mobile.mobile-perk .perk-img {
  width: 0;
}

.mobile.mobile-perk.active .perk-img {
  width: auto;
}

.div-a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  border: 1px solid #aeaeae;
  background-color: #f8f8f9;
  text-align: left;
}

.perk-label {
  display: block;
  margin-top: 15px;
  margin-right: 11px;
  margin-left: 11px;
  color: #4d4d50;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.perk-label.t-shirt {
  padding-top: 25px;
}

.perk-label.molly {
  padding-top: 25px;
}

.perk-label.combo-pack {
  padding-top: 25px;
}

.perk-desc {
  max-width: none;
  margin: 11px;
  padding-right: 4px;
  padding-left: 4px;
  color: #4d4d50;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}

#generic-validation-messages,
.other-amt .error {
  color: #e70000;
  margin-bottom: 2%;
  text-align: center;
}

.perk-desc.required-field {
  color: #68b030;
  text-align: center;
  margin-bottom: 4%;
}

.body {
  height: auto;
  font-family: 'Source Sans Pro', sans-serif;
  cursor: default;
}

.perk-container---kl {
  border: 1px solid #f0f;
}

.perk-container---kl.max {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  max-width: 1024px;
}

.free-perk-intro---kl {
  margin-top: 3%;
  margin-bottom: 2%;
  margin-left: 16%;
  border: 1px none #008fff;
}

.swag-wrapper---kl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 2%;
  padding-left: 2%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: 1px none #aeaeae;
}

.swag-wrapper---kl.hide {
  display: none;
}

.donate-button-wrapper---kl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 15%;
  height: auto;
  margin-right: 0%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 1px none #00ff52;
}

.donate-button-wrapper---kl.donate-btn-wrapper-slider {
  margin-right: 0%;
}

.swag-items-wrapper---kl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 1px none #432368;
}

.swag-item-block---kl {
  position: relative;
  z-index: 5;
  display: block;
  height: 100%;
  margin-right: 0px;
  padding-top: 15px;
  padding-bottom: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #aeaeae;
  background-color: #f8f8f9;
}

.swag-item-block---kl.last {
  margin-right: 0px;
}

.swag-item-block---kl.perk {
  position: relative;
  width: 100%;
}

.opt-out-wrapper---kl {
  margin: 2% 7px 7px;
  border: 1px none #c9df27;
}

.perk-img-wrapper---kl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 175px;
  max-height: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #00fff5;
}

.opt-out-checkbox-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 1%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: left;
}

.header-wrapper---kl {
  position: relative;
  border: 1px solid #fd0000;
}

.header-wrapper---kl.percent {
  margin-top: 0px;
  padding-bottom: 2px;
  border-style: none;
  color: #7b4097;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.header-content-wrapper {
  display: block;
  overflow: hidden;
  width: 97%;
  height: 58vh;
  margin-right: 3%;
  margin-bottom: 3.5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #432368;
  background-image: url('../images/long-onion-layers.png');
  background-position: 120% 29%;
  background-size: 800px;
  background-repeat: no-repeat;
}

.header-content-wrapper.thank-you-content-wrapper {
  height: 51vh;
  background-image: url('../images/onion-layer-2.png');
  background-position: 704px -149px;
  background-size: 1200px;
}

.shadow {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  width: 518px;
  height: 340px;
  background-color: #aa31aa;
}

.shadow.percent {
  width: 40%;
  height: 67%;
  background-color: #7b4097;
}

.nav-bar-container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 7px;
  padding-right: 2%;
  padding-left: 2%;
}

.nav-bar {
  background-color: hsla(0, 0%, 87%, 0);
}

.logo {
  width: 81px;
  margin-left: 9px;
}

.nav-item {
  color: hsla(0, 0%, 100%, .49);
  font-size: 16px;
  letter-spacing: 0.5px;
  cursor: pointer;
}

.nav-item:hover {
  color: #68b030;
}

.header-txt-div {
  display: block;
  width: 70%;
  margin-top: 6%;
  margin-bottom: 6%;
  margin-left: 5%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: left;
}

.header-txt-div.thank-you-header {
  display: block;
  margin-bottom: 6%;
}

.header-txt-div.privacy-policy-txt {
  display: block;
  max-width: none;
}

.span-green-txt {
  color: #68b030;
}

.donate-options-btn {
  padding: 17px 44px;
  border: 2px solid #54a314;
  border-radius: 5px 0px 0px 5px;
  background-color: #f8f8f9;
  font-size: 20px;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.donate-options-btn.monthly {
  min-width: 200px;
  padding-right: 28px;
  padding-left: 28px;
  border: 2px solid #aeaeae;
  border-radius: 0px 5px 5px 0px;
  background-color: #f8f8f9;
  color: #aeaeae;
  letter-spacing: 0px;
}

.donate-options-btn.monthly:hover {
  border-color: #68b030;
  background-color: #68b030;
  color: #fff;
}

.donate-options-btn.monthly.once {
  min-width: 200px;
  border-right-style: none;
  border-radius: 5px 0px 0px 5px;
  letter-spacing: 0px;
}

.span-bold {
  font-weight: 700;
  letter-spacing: 0px;
}

.donate-options {
  display: block;
  margin: 3% auto 2%;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  text-align: center;
}

.header-title {
  margin-top: 20px;
  margin-bottom: 4%;
  direction: ltr;
  font-size: 55px;
  line-height: 60px;
  letter-spacing: 2px;
  text-transform: capitalize;
}

.header-title.thank-you {
  margin-top: 6%;
  margin-bottom: 2%;
  font-family: 'Open Sans', sans-serif;
  font-size: 55px;
  line-height: 75px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.header-desc {
  max-width: none;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 28px;
  font-weight: 300;
  letter-spacing: 0.09px;
  text-transform: none;
}

.header-desc.thank-you-desc {
  font-size: 16px;
  line-height: 22px;
}

.perk-amt {
  display: block;
  width: 20%;
  min-height: 45px;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 12px;
  border: 1px solid #848282;
  background-color: #f1f1f3;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}

.perk-amt:focus {
  border-style: solid;
  border-color: #432368;
  color: #7b4097;
}

.payment-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  min-height: auto;
  min-width: auto;
  margin: 7px;
  padding: 17px 28px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #4c4b4b;
  border-radius: 5px;
  background-color: #fff;
  color: #4c4b4b;
  font-size: 20px;
}

.payment-item:hover {
  background-color: #68b030;
  color: #fff;
}

.payment-item.payment-focus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 160px;
  padding: 14px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.payment-item.payment-focus:hover {
  background-color: #68b030;
  color: #fff;
}

.payment-item.paypal-item {
  font-size: 20px;
}

.payment-item.paypal-item:hover {
  background-color: #68b030;
  color: #fff;
}

.payment-item.bitcoin {
  max-width: 160px;
}

.payment-container {
  margin: 4% 21px 21px;
  padding-bottom: 10px;
  text-align: center;
}

.payment-txt {
  margin-top: 3%;
  margin-bottom: 3%;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 27px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.paypal-desc {
  color: #6b6b65;
  font-size: 13px;
}

.payment-option {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.conclusion {
  position: relative;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 97%;
  height: 45vh;
  margin-left: 3%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #432368;
}

.conclusion.error {
  width: 90%;
  height: 200px;
  float: right;
  background-color: #fff;
}

.conclusion-shadow {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
  width: 518px;
  height: 39vh;
  margin-right: 50px;
  border-style: none;
  border-color: #68b030;
  background-color: #7b4097;
}

.conclusion-shadow.error {
  height: 200px;
  background-color: #e70000;
}

.conclusion-container {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 3.5%;
}

.conclusion-container.error {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  box-shadow: 7px 7px 0 0 #e70000;
}

.conclusion-desc {
  max-width: 470px;
  margin: 28px 0px;
  color: #fff;
  font-size: 1.2em;
  line-height: 22px;
  letter-spacing: 0.57px;
}

.conclusion-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  margin: 21px 21px 21px 0%;
  color: #fff;
  font-size: 45px;
  line-height: 55px;
  font-weight: 700;
}

.footer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 2% 13px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-txt-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #4d4d50;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}

.footer-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.footer-item {
  margin-right: 19px;
  margin-left: 19px;
  color: #7b4097;
  font-size: 16px;
  letter-spacing: 0.07px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-item:hover {
  color: #68b030;
}

.footer-item.footer-links {
  margin-right: 10px;
  margin-left: 10px;
  text-decoration: none;
}

.gr-stamp-container {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f6f6f6;
}

.gr-stamp-phrase {
  font-size: 13px;
  text-align: center;
}

.stamp-bold {
  color: #432368;
  font-weight: 700;
  text-decoration: none;
}

.payment-div {
  border-top: 1px solid #979797;
  border-bottom: 1px solid #979797;
  background-color: #f6f6f6;
}

.info-container {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.form-location {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.name {
  max-width: 300px;
}

.name.input {
  width: 47%;
  max-width: none;
  min-height: 45px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 16px;
  font-weight: 300;
}

.name.input:focus {
  border-color: #432368;
  color: #7b4097;
}

.address {
  max-width: 300px;
}

.address.input {
  max-width: none;
}

.input {
  height: 45px;
  min-height: 45px;
  margin: 9px;
  padding: 8px 12px;
  border: 1px solid #848282;
  border-radius: 0px;
  color: #4d4d50;
  font-size: 16px;
  font-weight: 300;
}

.input:focus {
  border-color: #432368;
  color: #7b4097;
}

.input.address {
  width: 74%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 16px;
}

.input.address:focus {
  border-color: #432368;
  color: #7b4097;
}

.input.month {
  display: block;
  width: 31%;
  height: 1em;
  padding: 8px 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.input.year {
  display: block;
  width: 30%;
  height: 1em;
  padding: 8px 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.input.state {
  width: 30%;
  height: 45px;
  min-height: 45px;
  padding: 8px 12px;
  color: #4d4d50;
}

.input.zip,
.input.postal-code {
  width: 30%;
}

.input.apt {
  width: 20%;
  font-size: 16px;
}

.input.apt:focus {
  border-color: #432368;
  color: #7b4097;
}

.input.last-name {
  width: 47%;
  font-size: 16px;
}

.input.last-name:focus {
  border-color: #432368;
  color: #7b4097;
}

.input.city {
  width: 31%;
}

.input.city:focus {
  border-color: #432368;
  color: #7b4097;
}

.input.email {
  width: 61%;
}

.input.email.field-error {
  border-width: 1px;
}

.input.email.field-error:focus {
  color: #7b4097;
}

.input.credit-card {
  width: 61%;
}

.input.credit-card.input-flex {
  display: block;
  height: 1em;
  padding: 8px 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.input.cvc {
  display: block;
  width: 30%;
  height: 1em;
  padding: 8px 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.input.size {
  display: inline-block;
  width: 20%;
  margin-left: 0px;
}

.input.fit {
  display: inline-block;
  width: 20%;
}

.flex-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-1.email {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-1.email.tor-opt-in {
  font-size: 16px;
}

.flex-1.swag-div {
  margin-top: 18px;
  margin-left: 9px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.other-amt {
  margin-top: 2%;
  margin-bottom: 5%;
}

.donate-btn-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  text-transform: none;
}

.donate {
  display: block;
  min-height: 45px;
  min-width: 300px;
  margin: 50px auto;
  padding: 17px 28px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 1px solid #276301;
  border-radius: 5px;
  background-color: #68b030;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

.info-txt {
  margin-top: 4%;
  margin-bottom: 2%;
  font-size: 27px;
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.contributions-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 82%;
  max-width: 1000px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.share-txt {
  margin-top: 4%;
  margin-bottom: 4%;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.share-icons {
  display: block;
  width: 50px;
  margin: 10px;
  border-radius: 4px;
  text-align: center;
}

.icon {
  margin: 14px 12px;
}

.icon.facebook {
  margin-right: 2%;
  margin-left: 2%;
}

.volunteer-div {
  display: block;
  margin: 2% auto 5%;
  text-align: center;
}

.volunteer-desc {
  display: block;
  max-width: 490px;
  margin-right: auto;
  margin-left: auto;
  color: #4d4d50;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  text-align: left;
}

.line {
  display: block;
  max-width: 106px;
  margin: 3% auto;
  border-top: 1px solid #68b030;
}

.line.donor-faq-line {
  margin-top: 4%;
  margin-bottom: 5%;
}

.volunteer-btn {
  display: block;
  width: 20%;
  min-height: 48px;
  min-width: 160px;
  margin-right: auto;
  margin-left: auto;
  padding: 17px 28px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #432368;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

.volunteer-btn:hover {
  background-color: #68b030;
}

.volunteer-btn.donor-faq-btn {
  width: 25%;
  font-size: 20px;
}

.footer {
  display: block;
  height: 65px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer.thank-you-footer {
  height: auto;
}

.recept-txt {
  padding-right: 2%;
  padding-left: 2%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #4d4d50;
  font-size: 16px;
  font-weight: 200;
  text-align: left;
}

.email-sign-up {
  color: #4d4d50;
  font-weight: 300;
}

.check-box {
  margin-left: 2%;
}

.credit-cards {
  max-width: 34%;
}

.header-content-container {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.thank-you-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.perk-interaction-wrapper {
  position: relative;
  width: 18%;
  margin-right: 0%;
  padding-right: 0%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.perk-interaction-wrapper.last {
  margin-right: 0%;
  padding-right: 0%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.perk-interaction-wrapper.last.slide {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: auto;
  clear: none;
}

.perk-interaction-wrapper.perk-wrapper-carousel {
  width: 36%;
}

.perk-interaction-wrapper.slide {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
}

.perk-shadow {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: #68b030;
}

.swag-block-item-2 {
  position: relative;
  z-index: 5;
  height: 100%;
  padding-top: 15px;
  padding-bottom: 35px;
  border: 1px solid #aeaeae;
  background-color: #f8f8f9;
}

.swag-block-item-3 {
  position: relative;
  z-index: 5;
  height: 100%;
  padding-top: 15px;
  padding-bottom: 35px;
  border: 1px solid #aeaeae;
  background-color: #f8f8f9;
}

.swag-block-item-3.perk {
  position: absolute;
  width: 100%;
}

.perk-shadow-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: #68b030;
}

.perk-shadow-3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-color: #68b030;
}

.twitter {
  margin-right: 2%;
  margin-left: 2%;
}

.list-container {
  margin-top: 2%;
  margin-bottom: 3%;
}

.questions {
  margin-top: 5px;
  margin-bottom: 0px;
  color: #432368;
  font-size: 25px;
}

.questions.extended-questions {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 34px;
}

.questions.extended-questions-mobile {
  line-height: 34px;
}

.hyperlinks {
  color: #7b4097;
  font-weight: 700;
  text-decoration: none;
}

.answers {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  color: #4d4d50;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  list-style-type: none;
}

.unordered-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #432368;
  font-size: 23px;
  text-align: left;
}

.links:hover {
  color: #68b030;
}

.interior-list {
  margin-top: 10px;
  padding-left: 0px;
  list-style-type: disc;
}

.list-item-mobile {
  width: 100%;
  list-style-type: none;
}

.privacy-container {
  margin-top: 2%;
}

.bold {
  font-weight: 700;
}

.privacy-div {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.footer-link {
  width: 100%;
  color: #7b4097;
  font-size: 16px;
  letter-spacing: 0.5px;
  text-decoration: none;
  cursor: pointer;
}

.footer-link:hover {
  color: #68b030;
}

.contributions-list {
  margin-top: 2%;
  margin-bottom: 2%;
  color: #fdfdfd;
  font-size: 16px;
  font-weight: 300;
}

.contributions-list.last {
  margin-bottom: 0%;
}

.contributions-list.first {
  margin-top: 0%;
}

.skills-text {
  display: block;
  max-width: 275px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.credit-card-text {
  margin-left: 9px;
  color: #a1a1a1;
}

.clicked {
  background-color: #68b030;
  color: #fff;
}

.form-error {
  border: 2px solid #e70000;
  color: #e70000;
}

.form-focus {
  border-color: #432368;
  color: #7b4097;
}

.form-required {
  border-color: #68b030;
}

.error-container {
  display: block;
  width: 50%;
  min-height: 100px;
  margin-right: auto;
  margin-bottom: 5%;
  margin-left: auto;
  padding: 2% 5%;
  border: 1px solid #aeaeae;
  box-shadow: 11px 11px 0 0 #e70000;
}

.loading-container {
  display: block;
  margin-top: 0%;
  margin-bottom: 2%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.loading-circle {
  display: block;
  width: 15px;
  height: 15px;
  margin-right: 0.5%;
  margin-left: 0.5%;
  border-radius: 20px;
  background-color: #68b030;
  opacity: 0.3;
}

.loading-circle.focus {
  opacity: 1;
}

.loading-dot-conatiner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.loading-message {
  margin-top: 10px;
  color: #4d4d50;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}

.description-flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.tor-campaign-logo {
  width: 95%;
  height: auto;
  max-width: none;
  margin-right: 5%;
  float: right;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.header-row {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-top: 5%;
  margin-bottom: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.gr-link {
  color: #432368;
  text-decoration: none;
}

.payment-other {
  margin: 0px;
  color: #432368;
  font-size: 20px;
  text-decoration: none;
  cursor: pointer;
}

.paypal-div.payment-item.paypal-item {
  width: 160px;
  padding: 8px;
}

.paypal-png {
  width: 105px;
}

.paypal-png.paypal {
  width: 123px;
}

.slider {
  height: 55vh;
}

.slide-1 {
  width: 33%;
}

.slide-2 {
  width: 33.3%;
}

.slide-3 {
  width: 33.3%;
}

.share-div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.share-icons-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 19%;
  margin-top: 3%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mask {
  margin-right: 0px;
  margin-left: 0px;
  background-color: #f8f8f9;
}

.facebook-icon {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.twitter-icon {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.slide-nav {
  padding-top: 20px;
  color: #68b030;
}

.slider-1 {
  width: 100%;
  height: 200px;
  clear: none;
}

.right-arrow {
  margin-right: 40px;
  margin-left: 40px;
  color: transparent;
}

.left-arrow {
  margin-right: 0px;
  margin-left: 0px;
  color: transparent;
}

.slider1 {
  height: 390px;
  background-color: hsla(0, 0%, 87%, 0);
}

.external-mask {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.right-arrow-icon {
  color: #aeaeae;
}

.left-arrow-icon {
  color: #aeaeae;
}

.external-slider {
  height: 390px;
}

.external-slider-1 {
  width: 33.3%;
}

.external-slider-2 {
  width: 33.33%;
}

.external-slider-3 {
  width: 33.33%;
}

.swag-indicator {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #4d4d50;
  font-size: 16px;
  font-weight: 300;
}

.swag-indicator.prize {
  margin-top: 9px;
}

.swag-indicator.git {
  color: #848282;
  text-transform: uppercase;
}

.swag-indicator.swag-indicator-text {
  margin-left: 15px;
}

.header-column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: block;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.gift-received-img {
  width: 100px;
  margin: 15px 15px 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.perk-carousel {
  display: block;
  width: 85%;
  height: 100%;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
}

.perk-slide {
  display: block;
  width: 31.33%;
  height: 100%;
  min-height: 425px;
  margin-right: 1%;
  margin-left: 1%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.perk-slide.first {
  margin-right: 1%;
  margin-left: 0%;
}

.perk-slide.last {
  margin-right: 0%;
  margin-left: 2%;
}

.perk-slide.more {
  margin-left: 2%;
}

.perk-carousel-mask {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 475px;
  margin-right: auto;
  margin-left: auto;
}

.hide-arrow {
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.arrow-left {
  margin-right: 60px;
  margin-left: 20px;
  color: #4d4d50;
}

.arrow-left.right {
  margin-right: 20px;
  margin-left: 40px;
}

@media (max-width: 991px) {
  .price-btn {
    width: 106px;
    max-width: none;
    min-width: 0px;
    padding: 19px 29px;
    font-size: 23px;
  }
  .perk-teaser {
    padding-right: 15%;
    font-size: 16px;
  }
  .perk-img.wide-img.sticker-img {
    height: 60%;
    width: 119px;
  }
  .perk-img.wide-img.sticker-img.sweater-img-desktop {
    height: 85%;
  }
  .perk-img.wide-img.sticker-img.sweater-back-desktop {
    height: 85%;
  }
  .perk-img.wide-img.sticker-img.sweater-3rd-img {
    height: 85%;
  }
  .perk-img.wide-img.sticker-img.sweater-desktop-4-slide {
    height: 85%;
  }
  .perk-label {
    font-size: 24px;
  }
  .perk-desc {
    font-size: 16px;
  }
  .free-perk-intro---kl {
    margin-bottom: 3%;
    margin-left: 163px;
  }
  .donate-button-wrapper---kl {
    width: auto;
    margin-right: 3%;
    margin-left: 2%;
  }
  .swag-items-wrapper---kl {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .swag-item-block---kl {
    margin-right: 0px;
    padding-bottom: 1px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
  }
  .swag-item-block---kl.last {
    margin-right: 3%;
  }
  .perk-img-wrapper---kl {
    height: 149px;
  }
  .opt-out-checkbox-wrapper {
    margin-right: 0.5%;
  }
  .header-content-wrapper {
    background-image: url('../images/long-onion-layers.png');
    background-position: 0px 4%;
    background-size: 904px;
  }
  .donate-options-btn {
    padding-right: 39px;
    padding-left: 39px;
  }
  .donate-options-btn.monthly {
    padding-right: 20px;
    padding-left: 20px;
  }
  .donate-options {
    margin-top: 5%;
    margin-bottom: 4%;
  }
  .header-title {
    margin-bottom: 3%;
    font-size: 50px;
    line-height: 50px;
  }
  .header-desc {
    font-size: 21px;
  }
  .perk-amt {
    width: 25%;
  }
  .payment-txt {
    margin-bottom: 4%;
  }
  .paypal-desc {
    font-size: 13px;
  }
  .conclusion-desc {
    font-size: 1em;
  }
  .conclusion-header {
    font-size: 35px;
    line-height: 40px;
  }
  .footer-container {
    margin-top: 3%;
    margin-bottom: 3%;
  }
  .footer-txt-div {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 12px;
  }
  .footer-menu {
    width: 40%;
  }
  .footer-item {
    margin-right: 5%;
    margin-left: 0px;
    font-size: 16px;
  }
  .gr-stamp-container.ipad {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .gr-stamp-phrase {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .info-container {
    max-width: 527px;
  }
  .name.input {
    width: 46%;
  }
  .input.address {
    width: 73%;
  }
  .input.zip {
    width: 29.6%;
  }
  .input.city {
    width: 30%;
  }
  .input.email {
    width: 57%;
  }
  .input.cvc {
    width: 28%;
  }
  .input.size {
    width: 25%;
  }
  .input.fit {
    width: 25%;
  }
  .donate {
    display: block;
    margin: 25px auto;
    text-align: center;
  }
  .share-icons {
    display: block;
    margin: 0px 10px;
  }
  .line.donor-faq-line {
    margin-top: 5%;
  }
  .volunteer-btn {
    width: 40%;
    margin-top: 5%;
  }
  .volunteer-btn.donor-faq-btn {
    width: 35%;
  }
  .questions {
    font-size: 1em;
  }
  .questions.extended-questions {
    line-height: 26px;
  }
  .answers {
    margin-left: 0px;
    font-size: 16px;
  }
  .privacy-div {
    width: 80%;
  }
  .header-row {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .payment-other {
    margin-top: 0%;
  }
  .payment-other-div {
    margin-top: 5%;
  }
  .share-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .twitter-icon {
    margin-left: 0px;
  }
  .perk-carousel {
    width: 80%;
  }
  .perk-slide {
    min-height: 465px;
  }
  .perk-slide.last {
    min-height: 465px;
  }
  .perk-carousel-mask {
    width: 100%;
    min-height: 515px;
  }
}

@media (max-width: 767px) {
  .price-btn {
    width: 31.33%;
    margin-right: 1%;
    margin-left: 1%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .perk-title {
    margin-right: 10%;
    margin-bottom: 3%;
    margin-left: 10%;
    font-size: 29px;
    text-align: left;
  }
  .perk-teaser {
    display: block;
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1%;
    padding-left: 1%;
    text-align: left;
  }
  .price-tag {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 32%;
    margin-left: 0px;
    padding-right: 17px;
    padding-left: 17px;
    -webkit-align-self: baseline;
    -ms-flex-item-align: baseline;
    align-self: baseline;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    font-size: 21px;
  }
  .price-tag.white {
    color: #fff;
  }
  .price-tag.poster {
    width: 32%;
  }
  .perk-img {
    height: 100%;
  }
  .perk-img.wide-img {
    height: 130%;
  }
  .perk-img.wide-img.sticker-img {
    width: 60%;
    margin-top: 2%;
    margin-bottom: 2%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .perk-img.wide-img.sticker-img._23-pack {
    width: 80%;
    margin-top: 4%;
  }
  .perk-img.wide-img.sticker-img.third-img {
    width: 35%;
    margin-top: 0%;
  }
  .perk-img.wide-img.sticker-img.sweater-img {
    width: 100%;
    margin-top: 7%;
    margin-bottom: 7%;
  }
  .perk-img.wide-img.sticker-img.sweater-portrait-slide-2 {
    width: 50%;
  }
  .perk-img.wide-img.sticker-img.sweater-portrait-slide-3 {
    width: 50%;
  }
  .perk-img.combopack {
    height: 100%;
  }
  .perk-label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 65%;
    margin-top: 0px;
    margin-right: 0px;
    padding-right: 17px;
    padding-left: 17px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-self: baseline;
    -ms-flex-item-align: baseline;
    align-self: baseline;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: right;
  }
  .perk-label.white {
    color: #fff;
  }
  .perk-label.poster {
    width: 65%;
  }
  .perk-label.sticker-label-mobile {
    width: 65%;
    margin-right: 0px;
    margin-left: 11px;
  }
  .perk-desc {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
    font-size: 16px;
  }
  .perk-desc.white {
    color: #fff;
  }
  .free-perk-intro---kl {
    display: block;
    margin-left: 0px;
    text-align: center;
  }
  .swag-wrapper---kl {
    padding-right: 0%;
    padding-left: 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .donate-button-wrapper---kl {
    display: block;
    width: 74vw;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: left;
  }
  .donate-button-wrapper---kl.price-grp-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    text-align: left;
  }
  .swag-items-wrapper---kl {
    display: block;
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .swag-item-block---kl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 35px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .swag-item-block---kl.mobile {
    overflow: hidden;
    height: 54px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .swag-item-block---kl.mobile.mobile-perk {
    height: 100%;
  }
  .opt-out-wrapper---kl {
    display: block;
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
  }
  .perk-img-wrapper---kl {
    padding-top: 3px;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  .perk-img-wrapper---kl.slider-wrapper {
    display: block;
    width: 60%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .opt-out-checkbox-wrapper {
    margin-top: 4%;
  }
  .header-content-wrapper {
    height: 400px;
    background-position: 86px -26px;
  }
  .header-content-wrapper.thank-you-content-wrapper {
    height: 75vh;
    background-position: -16px -40px;
  }
  .header-content-wrapper.donor {
    height: 85vh;
  }
  .nav-bar-container {
    padding-left: 4%;
  }
  .logo {
    margin-left: 0%;
    padding-left: 0px;
  }
  .donate-options-btn {
    padding: 18px 24px;
  }
  .donate-options-btn.monthly {
    min-width: 165px;
    padding-right: 14px;
    padding-left: 14px;
  }
  .donate-options-btn.monthly.once {
    min-width: 165px;
  }
  .donate-options {
    margin-top: 6%;
    margin-bottom: 5%;
  }
  .header-title {
    margin-top: 3%;
    margin-bottom: 5%;
    font-size: 50px;
    line-height: 50px;
  }
  .header-desc {
    margin-right: 2%;
    font-size: 20px;
  }
  .perk-amt {
    display: inline-block;
    width: 100%;
    height: 58px;
    max-width: none;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 19px 5px;
    border-width: 2px;
  }
  .payment-option {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .conclusion-desc {
    font-size: 0.9em;
  }
  .conclusion-header {
    font-size: 30px;
  }
  .footer-container {
    margin-top: 6%;
    margin-bottom: 6%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .footer-txt-div {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 12px;
    text-align: center;
  }
  .footer-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    margin-right: auto;
    margin-bottom: 2%;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
  }
  .footer-item {
    margin-right: 10%;
  }
  .footer-item.footer-links {
    margin-right: 10%;
  }
  .footer-item.donor {
    margin-right: 0%;
  }
  .gr-stamp-phrase {
    bottom: 0px;
  }
  .gr-stamp-phrase.thank-you {
    left: 0px;
    bottom: 0px;
  }
  .payment-div {
    margin-top: 5%;
    padding-top: 2px;
    border-style: none;
    background-color: #fff;
  }
  .info-container {
    background-color: transparent;
  }
  .form-location {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .name.input {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .input {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .input.address {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  .input.month {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 49%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .input.year {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 49%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 2%;
  }
  .input.state {
    display: inline-block;
    width: 49%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  .input.zip {
    display: inline-block;
    width: 49%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0%;
  }
  .input.apt {
    display: inline-block;
    width: 49%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  .input.last-name {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  .input.city {
    display: inline-block;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 0px;
    margin-left: 0%;
  }
  .input.email {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .input.credit-card {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  .input.cvc {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .input.size {
    margin-right: 2%;
  }
  .flex-1 {
    display: block;
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    text-align: center;
  }
  .flex-1.email {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80vw;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    text-align: left;
  }
  .flex-1.email.tor-opt-in {
    width: 80vw;
  }
  .flex-1.card-details {
    max-width: none;
  }
  .flex-1.flex-address-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .flex-1.swag-div {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .donate-btn-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f8f8f9;
  }
  .donate {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80vw;
    margin-bottom: 10%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 21px;
  }
  .info-txt {
    margin-top: 5%;
  }
  .volunteer-div {
    margin-top: 5%;
  }
  .volunteer-btn {
    width: 60%;
  }
  .volunteer-btn.donor-faq-btn {
    width: 60%;
  }
  .email-sign-up {
    display: block;
  }
  .header-content-container {
    height: 100%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .header-content-container.donor {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .info-container-div {
    padding-top: 3px;
    background-color: #f8f8f9;
  }
  .credit-card-form-wrapper {
    margin-bottom: 0px;
  }
  .perk-interaction-wrapper {
    width: 100%;
  }
  .swag-block-item-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .swag-block-item-2.mobile {
    overflow: hidden;
    height: 100%;
  }
  .swag-block-item-2.mobile.green {
    background-color: #68b030;
  }
  .swag-block-item-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .swag-block-item-3.mobile {
    overflow: hidden;
    height: 54px;
  }
  .swag-block-item-3.mobile.mobile-perk {
    height: 100%;
  }
  .other-amt-mobile {
    width: 31.33px;
    margin-right: 6px;
    margin-left: 6px;
    color: #7a7a7a;
    font-size: 16px;
    text-align: center;
  }
  .form-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .othr-amt-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 31.33%;
    margin-right: 1%;
    margin-bottom: 15px;
    margin-left: 1%;
    padding-top: 7px;
    padding-bottom: 7px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #848282;
    border-radius: 5px;
    background-color: #f8f8f9;
  }
  .list-container {
    margin-bottom: 5%;
  }
  .questions {
    font-size: 1em;
  }
  .questions.extended-questions.extended-questions-mobile {
    line-height: 29px;
  }
  .questions.extended-questions-mobile {
    margin-top: 2%;
    margin-bottom: 1%;
    line-height: 29px;
  }
  .answers {
    font-size: 16px;
  }
  .unordered-list {
    width: 90%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .privacy-div {
    width: 90%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .other-amt-landscape {
    width: 31.33%;
    margin-right: 1%;
    margin-left: 1%;
  }
  .mobile-amt-form {
    margin-right: 0%;
    margin-left: 0%;
  }
  .error-container {
    width: 80%;
  }
  .header-row {
    margin-bottom: 8%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .payment-other-div {
    margin-top: 7%;
  }
  .swag-item-block-4.mobile.mobile-perk {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    padding-top: 15px;
    padding-bottom: 30px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 1px solid #aeaeae;
    background-color: #f8f8f9;
  }
  .swag-item-block-5.mobile.mobile-perk {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 15px;
    padding-bottom: 30px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 1px solid #aeaeae;
    background-color: #f8f8f9;
  }
  .slider-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  .right-arrow {
    color: transparent;
  }
  .left-arrow {
    color: transparent;
  }
  .fit-options-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .header-column-1 {
    display: none;
  }
  .gift-received-div {
    text-align: left;
  }
}

@media (max-width: 479px) {
  .perk-title {
    display: block;
    width: 90vw;
    margin: 5% auto;
    padding-right: 2px;
    padding-left: 2px;
    font-size: 25px;
  }
  .perk-teaser {
    width: 90vw;
  }
  .price-tag {
    width: 30%;
  }
  .price-tag.poster {
    width: 24%;
    padding-right: 2px;
  }
  .price-tag.price-tag-mobile {
    width: 30%;
    padding-right: 0px;
  }
  .price-tag.combo-pack-price-tag {
    width: 30%;
  }
  .price-tag.sweater-price-tag {
    width: 30%;
  }
  .perk-img.wide-img.sticker-img._23-pack.sticker-pack-portrait {
    height: 150px;
    width: auto;
  }
  .perk-img.wide-img.sticker-img.third-img.sticker-pack-portrati-slide-3 {
    height: 150px;
    width: auto;
  }
  .perk-img.wide-img.sticker-img.sweater-img {
    width: 60%;
    max-height: 150px;
  }
  .perk-img.wide-img.sticker-img.sticker-portrait-slide-2 {
    margin-top: 8%;
    width: 35%;
  }
  .perk-img.wide-img.sticker-img.sweater-portrait-slide-2 {
    height: 130px;
    width: auto;
  }
  .perk-img.wide-img.sticker-img.sweater-portrait-slide-3 {
    height: 130px;
    width: auto;
  }
  .perk-label {
    width: 66%;
  }
  .perk-label.poster {
    width: 72%;
    margin-right: 0px;
    padding-left: 17px;
  }
  .perk-label.sticker-label-mobile {
    width: 66%;
    padding-left: 17px;
  }
  .free-perk-intro---kl {
    margin-top: 6%;
    margin-bottom: 6%;
  }
  .donate-button-wrapper---kl {
    width: 298px;
  }
  .donate-button-wrapper---kl.price-grp-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 92vw;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .swag-items-wrapper---kl {
    width: 100%;
  }
  .opt-out-wrapper---kl {
    width: 100%;
  }
  .perk-img-wrapper---kl.slider-wrapper {
    width: 100%;
  }
  .header-content-wrapper {
    height: auto;
    background-position: -52px -78px;
  }
  .header-content-wrapper.donor {
    height: 55vh;
  }
  .header-content-wrapper.thank-you {
    height: 85vh;
  }
  .logo {
    padding-left: 0px;
  }
  .header-txt-div.thank-you-header {
    width: 90%;
    margin-top: 10%;
    margin-bottom: 10%;
  }
  .header-txt-div.privacy-policy-txt {
    width: 90%;
    margin-left: 20px;
  }
  .donate-options-btn {
    padding-right: 23px;
    padding-left: 23px;
    font-size: 16px;
  }
  .donate-options-btn.monthly {
    min-width: 150px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .donate-options-btn.monthly.once {
    min-width: 141px;
  }
  .donate-options {
    width: 92vw;
  }
  .header-title {
    margin-top: 32%;
    margin-bottom: 7%;
    font-size: 47px;
    line-height: 50px;
  }
  .header-title.thank-you {
    font-size: 47px;
    line-height: 56px;
    text-align: left;
  }
  .header-desc {
    margin-right: 0%;
    margin-bottom: 10%;
    font-size: 20px;
  }
  .perk-amt {
    padding-right: 0px;
    padding-left: 0px;
  }
  .payment-item {
    width: 80vw;
    margin-bottom: 7px;
  }
  .payment-item.payment-focus {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 160px;
    margin-right: auto;
    margin-left: auto;
  }
  .payment-item.paypal-item {
    width: 80vw;
    margin-bottom: 7px;
  }
  .payment-txt {
    line-height: 32px;
  }
  .payment-option {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-container {
    margin-top: 10%;
    margin-bottom: 10%;
  }
  .footer-menu {
    width: 100%;
    margin-top: 0%;
    margin-bottom: 6%;
  }
  .footer-item {
    margin-right: 5%;
    margin-left: 5%;
  }
  .footer-item.footer-links {
    margin-left: 0%;
  }
  .footer-item.donor {
    margin-left: 0%;
  }
  .gr-stamp-container.ipad {
    position: static;
  }
  .gr-stamp-phrase {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .input.state {
    width: 49%;
  }
  .input.apt {
    width: 49%;
  }
  .input.size {
    width: 49%;
  }
  .input.fit {
    width: 49%;
  }
  .flex-1.flex-address-box {
    width: 80vw;
  }
  .donate {
    min-width: 80vw;
  }
  .info-txt {
    margin-top: 6%;
  }
  .volunteer-desc {
    margin-bottom: 9%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .line.donor-faq-line {
    margin-top: 7%;
    margin-bottom: 9%;
  }
  .volunteer-btn {
    width: 90%;
    margin-top: 10%;
    margin-bottom: 9%;
  }
  .volunteer-btn.donor-faq-btn {
    width: 90%;
  }
  .header-content-container {
    height: 100%;
  }
  .header-content-container.donor {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .questions {
    font-size: 20px;
  }
  .questions.extended-questions {
    font-size: 20px;
  }
  .hyperlinks.links.single-link {
    font-size: 14px;
  }
  .answers {
    font-size: 16px;
    line-height: 22px;
  }
  .unordered-list {
    width: 90%;
    padding-right: 0px;
  }
  .list-item-mobile {
    margin-right: 5%;
  }
  .privacy-div {
    width: 100%;
  }
  .loading-message {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    line-height: 26px;
  }
  .header-row {
    width: 90%;
  }
  .payment-other-div {
    margin-top: 12%;
  }
  .share-icons-div {
    width: 100%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .swag-indicator {
    text-align: left;
  }
  .gift-received-img {
    width: 90%;
  }
}

.payment-other-div {
  margin: auto;
}

.payment-icons {
  margin: -10px auto 10px auto;
}

.payment-icons div {
  background: url('/images/payment-icons.png') no-repeat 0 100px;
  display: inline-block;
  height: 22px;
  width: 32px;
}

.payment-icons .amex {
  background-position: 0 -93px;
  width: 22px;
}

.payment-icons .discover {
  background-position: 0 -124px;
}

.payment-icons .mastercard {
  background-position: 0 -62px;
}

.payment-icons .visa {
  background-position: 0 -31px;
}

.donate-note {
  margin: 10px auto -10px auto;
  font-weight: 700;
}

.content-region h2 {
  color: #333;
  font-size: 27px;
  letter-spacing: 0px;
  margin-bottom: 2%;
  margin-top: 4%;
  text-align: center;
  text-transform: uppercase;
}

.error {
  color: red;
}

.single-column {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
}

.subscribe .email {
  width: 100%;
}

.subscribe .tor-campaign-logo {
}

.ubiq .header .left-column {
  padding-left: 10px;
  padding-right: 10px;
}

.ubiq .header .right-column {
  margin: auto;
}

.ubiq .header {
  align-self: center;
  display: flex;
  margin-bottom: 5%;
  margin-top: 5%;
  width: 80%;
}

.ubiq p {
  padding-left: 10px;
  padding-right: 10px;
}

.ubiq .header a {
  color: #68b030;
  text-decoration: none;
}
